@charset "utf-8";
#footer {
  margin-top: 65px;
}
.lowerTopBlock {
  font-size: 1px;
  margin-bottom: 35px;
}
.clrRed {
  color: #ff1932;
}
.staffDetailBlock {
  padding-bottom: 80px;
}
.staffDetailBlock .title {
  font-size: 1px;
  margin-bottom: 45px;
}
.staffDetailBlock .subtitle {
  font-size: 1px;
  text-align: center;
  margin-bottom: 30px;
}
.staffDetailBlock p {
  font-size: 1.1rem;
  line-height: 2;
  margin: 0 10px;
}
.staffDetailBlock p.last {
  margin-bottom: 70px;
}
.staffDetailBlock table {
  width: 300px;
  margin: 0 auto 75px;
  font-size: 1.1rem;
  line-height: 2;
}
.staffDetailBlock table th {
  text-align: left;
  width: 59px;
  vertical-align: top;
  padding-bottom: 10px;
}
.staffDetailBlock table td {
  padding-left: 5px;
  padding-bottom: 10px;
}
.staffDetailBlock .box01 {
  text-align: center;
}
